{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d4b9ca9b-b35d-4a55-be88-c306f985c7e9"]
        }
    ],
    "uuid": "658b848b-6c71-49a2-b2d3-88b6e2e72fd2"
}